package org.wfc.user.domain.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 订单类型枚举
 * @author: cyc
 * @since: 2024-12-23
 */
@Getter
@AllArgsConstructor
public enum OrderTypeEnum {

    PACKAGE(0, "套餐"),
    RECHARGE(1, "充值");

    private final Integer code;
    private final String desc;
}
